<?xml version="1.0" encoding="utf-8"?>
<Файл xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ИдФайл="DP_UNIDOC_2LJ-7cd1c920641941e9a8479e4254a0a08c_2LJ-fda010eb473641a7a767016b71ff5ed3_20230831_d703b490-4f34-4e81-8c03-cf35a42caa79" ИмяФайл="Сведения о заключении контракта" ВерсФорм="01">
  <СвУчДокОбор>
    <СвОЭД НаимОрг="ООО &amp;quot;ФИНТЕНДЕР-КРИПТО&amp;quot;" ИННЮЛ="2225129102" ИдЭДО="2LJ" />
    <СвЭДОтпр ИдОтпр="2LJ-fda010eb473641a7a767016b71ff5ed3" />
    <СвЭДПол ИдПол="2LJ-7cd1c920641941e9a8479e4254a0a08c" />
  </СвУчДокОбор>
  <Документ ИДДокумента="c68fea4a-b84b-4a57-80a2-27b8a8ed9c72" ДатаДок="31.08.2023" ВремяДок="15.56.35" ТипДок="Не определен" НаимДок="09_ТЗ_ЕСПД_РТК_071_23_89_Прил7_ГАС_Выборы.docx" НомерДок="б/н" ПризнакОплаты="false">
    <СсылкаСодерДок СсылкаДок="https://mik.rts-tender.ru/content/secured/bf9f6f22-8eb7-47b2-b2b5-d860849fc93b.docx?md5=L1VQszzr44W2r5zDFPz32g&amp;expires=1693493795&amp;contentType=application%2Fvnd.openxmlformats-officedocument.wordprocessingml.document&amp;originalFileName=09_%D0%A2%D0%97_%D0%95%D0%A1%D0%9F%D0%94_%D0%A0%D0%A2%D0%9A_071_23_89_%D0%9F%D1%80%D0%B8%D0%BB7_%D0%93%D0%90%D0%A1_%D0%92%D1%8B%D0%B1%D0%BE%D1%80%D1%8B.docx&amp;storagePlace=FOLDER_STORAGE_2&amp;dirName=bf9f" ХэшСодерДок="u67ghQ+NYh5yrbAVebgioQ==" />
    <Подписи>
      <Подпись ДатаВремяПодписи="2023-08-31T12:57:41Z">
        <СвУчДо УчИд="2LJ-fda010eb473641a7a767016b71ff5ed3" ИНН="7707049388" КПП="784201001" />
        <Подписант>
          <ЮЛ ИННЮЛ="7707049388" Должн="Старший Вице-Президент по работе с корпоративным и гос. сегментами" НаимОрг="ПАО Ростелеком">
            <ФИО Фамилия="Ермаков" Имя="Валерий" Отчество="Викторович" />
          </ЮЛ>
        </Подписант>
        <ОткрПодписьДок>MIITYAYJKoZIhvcNAQcCoIITUTCCE00CAQExDjAMBggqhQMHAQECAgUAMAsGCSqGSIb3DQEHAaCC
[encoded data, 6536 characters]
aAJnx3w=</ОткрПодписьДок>
        <ТипПодписи ТипПодписи="Sign" />
      </Подпись>
    </Подписи>
  </Документ>
  <Документ ИДДокумента="06b4bbb5-bd29-4f0d-a16b-dedc9cc8ede1" ДатаДок="31.08.2023" ВремяДок="15.56.35" ТипДок="Не определен" НаимДок="08_ТЗ_ЕСПД_РТК_071_23_89_Прил6_Протокол_проверки.docx" НомерДок="б/н" ПризнакОплаты="false">
    <СсылкаСодерДок СсылкаДок="https://mik.rts-tender.ru/content/secured/62711b03-4e1c-476e-ba41-5c79092a96ab.docx?md5=1VQA11lMr0i_6gsJXVKGtQ&amp;expires=1693493795&amp;contentType=application%2Fvnd.openxmlformats-officedocument.wordprocessingml.document&amp;originalFileName=08_%D0%A2%D0%97_%D0%95%D0%A1%D0%9F%D0%94_%D0%A0%D0%A2%D0%9A_071_23_89_%D0%9F%D1%80%D0%B8%D0%BB6_%D0%9F%D1%80%D0%BE%D1%82%D0%BE%D0%BA%D0%BE%D0%BB_%D0%BF%D1%80%D0%BE%D0%B2%D0%B5%D1%80%D0%BA%D0%B8.docx&amp;storagePlace=FOLDER_STORAGE_2&amp;dirName=6271" ХэшСодерДок="JUgfL1z34V33ry+XKyiTLw==" />
    <Подписи>
      <Подпись ДатаВремяПодписи="2023-08-31T12:57:42Z">
        <СвУчДо УчИд="2LJ-fda010eb473641a7a767016b71ff5ed3" ИНН="7707049388" КПП="784201001" />
        <Подписант>
          <ЮЛ ИННЮЛ="7707049388" Должн="Старший Вице-Президент по работе с корпоративным и гос. сегментами" НаимОрг="ПАО Ростелеком">
            <ФИО Фамилия="Ермаков" Имя="Валерий" Отчество="Викторович" />
          </ЮЛ>
        </Подписант>
        <ОткрПодписьДок>MIITYAYJKoZIhvcNAQcCoIITUTCCE00CAQExDjAMBggqhQMHAQECAgUAMAsGCSqGSIb3DQEHAaCC
[encoded data, 6536 characters]
0GmF+Ss=</ОткрПодписьДок>
        <ТипПодписи ТипПодписи="Sign" />
      </Подпись>
    </Подписи>
  </Документ>
  <Документ ИДДокумента="5b378af3-e687-41d1-aa4d-2667093e8568" ДатаДок="31.08.2023" ВремяДок="15.56.35" ТипДок="Не определен" НаимДок="07_ТЗ_ЕСПД_РТК_071_23_89_Прил5_Акт_об_ОУ.xlsx" НомерДок="б/н" ПризнакОплаты="false">
    <СсылкаСодерДок СсылкаДок="https://mik.rts-tender.ru/content/secured/8cb78c53-e2b0-4d6b-8f5a-edd259198f04.xlsx?md5=IsrXGsVlh71RAyN4shL9lA&amp;expires=1693493795&amp;contentType=application%2Fvnd.openxmlformats-officedocument.spreadsheetml.sheet&amp;originalFileName=07_%D0%A2%D0%97_%D0%95%D0%A1%D0%9F%D0%94_%D0%A0%D0%A2%D0%9A_071_23_89_%D0%9F%D1%80%D0%B8%D0%BB5_%D0%90%D0%BA%D1%82_%D0%BE%D0%B1_%D0%9E%D0%A3.xlsx&amp;storagePlace=FOLDER_STORAGE_2&amp;dirName=8cb7" ХэшСодерДок="fOzzFCS2H3WsB2382VXc4w==" />
    <Подписи>
      <Подпись ДатаВремяПодписи="2023-08-31T12:57:43Z">
        <СвУчДо УчИд="2LJ-fda010eb473641a7a767016b71ff5ed3" ИНН="7707049388" КПП="784201001" />
        <Подписант>
          <ЮЛ ИННЮЛ="7707049388" Должн="Старший Вице-Президент по работе с корпоративным и гос. сегментами" НаимОрг="ПАО Ростелеком">
            <ФИО Фамилия="Ермаков" Имя="Валерий" Отчество="Викторович" />
          </ЮЛ>
        </Подписант>
        <ОткрПодписьДок>MIITYAYJKoZIhvcNAQcCoIITUTCCE00CAQExDjAMBggqhQMHAQECAgUAMAsGCSqGSIb3DQEHAaCC
[encoded data, 6536 characters]
rkJMqlI=</ОткрПодписьДок>
        <ТипПодписи ТипПодписи="Sign" />
      </Подпись>
    </Подписи>
  </Документ>
  <Документ ИДДокумента="b883f338-24eb-4073-ac31-b725c4267d54" ДатаДок="31.08.2023" ВремяДок="15.56.35" ТипДок="Не определен" НаимДок="06_ТЗ_ЕСПД_РТК_071_23_89_Прил4_План_ТП.docx" НомерДок="б/н" ПризнакОплаты="false">
    <СсылкаСодерДок СсылкаДок="https://mik.rts-tender.ru/content/secured/0a97320c-73ad-4ab2-bc41-77a0462040dd.docx?md5=sFkKLRJIHMSWaQapy4mEJw&amp;expires=1693493795&amp;contentType=application%2Fvnd.openxmlformats-officedocument.wordprocessingml.document&amp;originalFileName=06_%D0%A2%D0%97_%D0%95%D0%A1%D0%9F%D0%94_%D0%A0%D0%A2%D0%9A_071_23_89_%D0%9F%D1%80%D0%B8%D0%BB4_%D0%9F%D0%BB%D0%B0%D0%BD_%D0%A2%D0%9F.docx&amp;storagePlace=FOLDER_STORAGE_2&amp;dirName=0a97" ХэшСодерДок="rirg/HxLHwKuxnlUIIJ1hg==" />
    <Подписи>
      <Подпись ДатаВремяПодписи="2023-08-31T12:57:44Z">
        <СвУчДо УчИд="2LJ-fda010eb473641a7a767016b71ff5ed3" ИНН="7707049388" КПП="784201001" />
        <Подписант>
          <ЮЛ ИННЮЛ="7707049388" Должн="Старший Вице-Президент по работе с корпоративным и гос. сегментами" НаимОрг="ПАО Ростелеком">
            <ФИО Фамилия="Ермаков" Имя="Валерий" Отчество="Викторович" />
          </ЮЛ>
        </Подписант>
        <ОткрПодписьДок>MIITYAYJKoZIhvcNAQcCoIITUTCCE00CAQExDjAMBggqhQMHAQECAgUAMAsGCSqGSIb3DQEHAaCC
[encoded data, 6536 characters]
BwiKSxw=</ОткрПодписьДок>
        <ТипПодписи ТипПодписи="Sign" />
      </Подпись>
    </Подписи>
  </Документ>
  <Документ ИДДокумента="4a6ce018-4e69-4c28-9147-ab7a954c92c7" ДатаДок="31.08.2023" ВремяДок="15.56.35" ТипДок="Не определен" НаимДок="05_ТЗ_ЕСПД_РТК_071_23_89_Прил3_Акт_проверки.docx" НомерДок="б/н" ПризнакОплаты="false">
    <СсылкаСодерДок СсылкаДок="https://mik.rts-tender.ru/content/secured/722a82c6-d572-4aaa-89f6-88395c01a462.docx?md5=5OirinqxwdlbDCSPLAFP6w&amp;expires=1693493795&amp;contentType=application%2Fvnd.openxmlformats-officedocument.wordprocessingml.document&amp;originalFileName=05_%D0%A2%D0%97_%D0%95%D0%A1%D0%9F%D0%94_%D0%A0%D0%A2%D0%9A_071_23_89_%D0%9F%D1%80%D0%B8%D0%BB3_%D0%90%D0%BA%D1%82_%D0%BF%D1%80%D0%BE%D0%B2%D0%B5%D1%80%D0%BA%D0%B8.docx&amp;storagePlace=FOLDER_STORAGE_2&amp;dirName=722a" ХэшСодерДок="PzEmth3Zztu1Pd83PncLaA==" />
    <Подписи>
      <Подпись ДатаВремяПодписи="2023-08-31T12:57:44Z">
        <СвУчДо УчИд="2LJ-fda010eb473641a7a767016b71ff5ed3" ИНН="7707049388" КПП="784201001" />
        <Подписант>
          <ЮЛ ИННЮЛ="7707049388" Должн="Старший Вице-Президент по работе с корпоративным и гос. сегментами" НаимОрг="ПАО Ростелеком">
            <ФИО Фамилия="Ермаков" Имя="Валерий" Отчество="Викторович" />
          </ЮЛ>
        </Подписант>
        <ОткрПодписьДок>MIITYAYJKoZIhvcNAQcCoIITUTCCE00CAQExDjAMBggqhQMHAQECAgUAMAsGCSqGSIb3DQEHAaCC
[encoded data, 6536 characters]
3G0QX7U=</ОткрПодписьДок>
        <ТипПодписи ТипПодписи="Sign" />
      </Подпись>
    </Подписи>
  </Документ>
  <Документ ИДДокумента="ccc7e934-7eaf-4b05-a812-d5ce9ec68310" ДатаДок="31.08.2023" ВремяДок="15.56.35" ТипДок="Не определен" НаимДок="04_ТЗ_ЕСПД_РТК_071_23_89_Прил2_ПМИ.docx" НомерДок="б/н" ПризнакОплаты="false">
    <СсылкаСодерДок СсылкаДок="https://mik.rts-tender.ru/content/secured/369707a3-a469-4a5d-bf36-1082bc86ea89.docx?md5=linfeto8RNadTjhCY2oSfg&amp;expires=1693493795&amp;contentType=application%2Fvnd.openxmlformats-officedocument.wordprocessingml.document&amp;originalFileName=04_%D0%A2%D0%97_%D0%95%D0%A1%D0%9F%D0%94_%D0%A0%D0%A2%D0%9A_071_23_89_%D0%9F%D1%80%D0%B8%D0%BB2_%D0%9F%D0%9C%D0%98.docx&amp;storagePlace=FOLDER_STORAGE_2&amp;dirName=3697" ХэшСодерДок="WhVJKg2nmnHWy0JE5t3zHA==" />
    <Подписи>
      <Подпись ДатаВремяПодписи="2023-08-31T12:57:45Z">
        <СвУчДо УчИд="2LJ-fda010eb473641a7a767016b71ff5ed3" ИНН="7707049388" КПП="784201001" />
        <Подписант>
          <ЮЛ ИННЮЛ="7707049388" Должн="Старший Вице-Президент по работе с корпоративным и гос. сегментами" НаимОрг="ПАО Ростелеком">
            <ФИО Фамилия="Ермаков" Имя="Валерий" Отчество="Викторович" />
          </ЮЛ>
        </Подписант>
        <ОткрПодписьДок>MIITYAYJKoZIhvcNAQcCoIITUTCCE00CAQExDjAMBggqhQMHAQECAgUAMAsGCSqGSIb3DQEHAaCC
[encoded data, 6536 characters]
EHFLdeo=</ОткрПодписьДок>
        <ТипПодписи ТипПодписи="Sign" />
      </Подпись>
    </Подписи>
  </Документ>
  <Документ ИДДокумента="1c26eeea-3fb1-499e-ad46-60b70b3b5380" ДатаДок="31.08.2023" ВремяДок="15.56.35" ТипДок="Не определен" НаимДок="03_ТЗ_ЕСПД_РТК_071_23_89_Прил1_Заявка.docx" НомерДок="б/н" ПризнакОплаты="false">
    <СсылкаСодерДок СсылкаДок="https://mik.rts-tender.ru/content/secured/0cefe7e6-ef45-41c4-a604-2c769e63fa4d.docx?md5=wjs5qNbyOU3ktvfXq4PJNg&amp;expires=1693493795&amp;contentType=application%2Fvnd.openxmlformats-officedocument.wordprocessingml.document&amp;originalFileName=03_%D0%A2%D0%97_%D0%95%D0%A1%D0%9F%D0%94_%D0%A0%D0%A2%D0%9A_071_23_89_%D0%9F%D1%80%D0%B8%D0%BB1_%D0%97%D0%B0%D1%8F%D0%B2%D0%BA%D0%B0.docx&amp;storagePlace=FOLDER_STORAGE_2&amp;dirName=0cef" ХэшСодерДок="7N7FD9/tySvmQphUE9wIKg==" />
    <Подписи>
      <Подпись ДатаВремяПодписи="2023-08-31T12:57:46Z">
        <СвУчДо УчИд="2LJ-fda010eb473641a7a767016b71ff5ed3" ИНН="7707049388" КПП="784201001" />
        <Подписант>
          <ЮЛ ИННЮЛ="7707049388" Должн="Старший Вице-Президент по работе с корпоративным и гос. сегментами" НаимОрг="ПАО Ростелеком">
            <ФИО Фамилия="Ермаков" Имя="Валерий" Отчество="Викторович" />
          </ЮЛ>
        </Подписант>
        <ОткрПодписьДок>MIITYAYJKoZIhvcNAQcCoIITUTCCE00CAQExDjAMBggqhQMHAQECAgUAMAsGCSqGSIb3DQEHAaCC
[encoded data, 6536 characters]
YZdp6j8=</ОткрПодписьДок>
        <ТипПодписи ТипПодписи="Sign" />
      </Подпись>
    </Подписи>
  </Документ>
  <Документ ИДДокумента="f9c3db85-6ded-4d8a-8ef0-671d127d691b" ДатаДок="31.08.2023" ВремяДок="15.56.35" ТипДок="Не определен" НаимДок="02_ТЗ_ЕСПД_РТК_071_23_89.docx" НомерДок="б/н" ПризнакОплаты="false">
    <СсылкаСодерДок СсылкаДок="https://mik.rts-tender.ru/content/secured/34fda56c-b347-4926-acfb-5ed863e8d6d3.docx?md5=KohaGpbsuIqya9VNVyI7_A&amp;expires=1693493795&amp;contentType=application%2Fvnd.openxmlformats-officedocument.wordprocessingml.document&amp;originalFileName=02_%D0%A2%D0%97_%D0%95%D0%A1%D0%9F%D0%94_%D0%A0%D0%A2%D0%9A_071_23_89.docx&amp;storagePlace=FOLDER_STORAGE_2&amp;dirName=34fd" ХэшСодерДок="WviO1nlQNGJ1wSjKs8xrjw==" />
    <Подписи>
      <Подпись ДатаВремяПодписи="2023-08-31T12:57:47Z">
        <СвУчДо УчИд="2LJ-fda010eb473641a7a767016b71ff5ed3" ИНН="7707049388" КПП="784201001" />
        <Подписант>
          <ЮЛ ИННЮЛ="7707049388" Должн="Старший Вице-Президент по работе с корпоративным и гос. сегментами" НаимОрг="ПАО Ростелеком">
            <ФИО Фамилия="Ермаков" Имя="Валерий" Отчество="Викторович" />
          </ЮЛ>
        </Подписант>
        <ОткрПодписьДок>MIITYAYJKoZIhvcNAQcCoIITUTCCE00CAQExDjAMBggqhQMHAQECAgUAMAsGCSqGSIb3DQEHAaCC
[encoded data, 6536 characters]
G2w4KmM=</ОткрПодписьДок>
        <ТипПодписи ТипПодписи="Sign" />
      </Подпись>
    </Подписи>
  </Документ>
  <Документ ИДДокумента="93f172dd-3d7d-48d3-9bb3-c7a5a97d0dd0" ДатаДок="31.08.2023" ВремяДок="15.56.35" ТипДок="Не определен" НаимДок="10_Приложение_N2_Цена_единицы_Услуги_РТК_071_23_89.doc" НомерДок="б/н" ПризнакОплаты="false">
    <СсылкаСодерДок СсылкаДок="https://mik.rts-tender.ru/content/secured/39280fad-5e8c-4758-890b-eddee1faea77.doc?md5=KjO3wRPt6fYooib_wSkhsA&amp;expires=1693493795&amp;contentType=application%2Fmsword&amp;originalFileName=10_%D0%9F%D1%80%D0%B8%D0%BB%D0%BE%D0%B6%D0%B5%D0%BD%D0%B8%D0%B5_N2_%D0%A6%D0%B5%D0%BD%D0%B0_%D0%B5%D0%B4%D0%B8%D0%BD%D0%B8%D1%86%D1%8B_%D0%A3%D1%81%D0%BB%D1%83%D0%B3%D0%B8_%D0%A0%D0%A2%D0%9A_071_23_89.doc&amp;storagePlace=FOLDER_STORAGE_2&amp;dirName=3928" ХэшСодерДок="2oo3URx7/RzUMUAC1hilkw==" />
    <Подписи>
      <Подпись ДатаВремяПодписи="2023-08-31T12:57:47Z">
        <СвУчДо УчИд="2LJ-fda010eb473641a7a767016b71ff5ed3" ИНН="7707049388" КПП="784201001" />
        <Подписант>
          <ЮЛ ИННЮЛ="7707049388" Должн="Старший Вице-Президент по работе с корпоративным и гос. сегментами" НаимОрг="ПАО Ростелеком">
            <ФИО Фамилия="Ермаков" Имя="Валерий" Отчество="Викторович" />
          </ЮЛ>
        </Подписант>
        <ОткрПодписьДок>MIITYAYJKoZIhvcNAQcCoIITUTCCE00CAQExDjAMBggqhQMHAQECAgUAMAsGCSqGSIb3DQEHAaCC
[encoded data, 6536 characters]
qPILbOM=</ОткрПодписьДок>
        <ТипПодписи ТипПодписи="Sign" />
      </Подпись>
    </Подписи>
  </Документ>
  <Документ ИДДокумента="2ac24e8a-3a88-4943-900e-c7fa2931d7d0" ДатаДок="31.08.2023" ВремяДок="15.56.35" ТипДок="Не определен" НаимДок="01_ГК_ЕСПД_РТК_071_23_89.docx" НомерДок="б/н" ПризнакОплаты="false">
    <СсылкаСодерДок СсылкаДок="https://mik.rts-tender.ru/content/secured/82c8a77f-0bdc-4a58-9b64-9502a5784f1a.docx?md5=2LSm8wHYkQCB0tUAqBnXTg&amp;expires=1693493795&amp;contentType=application%2Fvnd.openxmlformats-officedocument.wordprocessingml.document&amp;originalFileName=01_%D0%93%D0%9A_%D0%95%D0%A1%D0%9F%D0%94_%D0%A0%D0%A2%D0%9A_071_23_89.docx&amp;storagePlace=FOLDER_STORAGE_2&amp;dirName=82c8" ХэшСодерДок="mHxwp0g/Gs5lwgS3TLZb9g==" />
    <Подписи>
      <Подпись ДатаВремяПодписи="2023-08-31T12:57:48Z">
        <СвУчДо УчИд="2LJ-fda010eb473641a7a767016b71ff5ed3" ИНН="7707049388" КПП="784201001" />
        <Подписант>
          <ЮЛ ИННЮЛ="7707049388" Должн="Старший Вице-Президент по работе с корпоративным и гос. сегментами" НаимОрг="ПАО Ростелеком">
            <ФИО Фамилия="Ермаков" Имя="Валерий" Отчество="Викторович" />
          </ЮЛ>
        </Подписант>
        <ОткрПодписьДок>MIITYAYJKoZIhvcNAQcCoIITUTCCE00CAQExDjAMBggqhQMHAQECAgUAMAsGCSqGSIb3DQEHAaCC
[encoded data, 6536 characters]
1yRyGCw=</ОткрПодписьДок>
        <ТипПодписи ТипПодписи="Sign" />
      </Подпись>
    </Подписи>
  </Документ>
  <Документ ИДДокумента="2536f276-8d9a-4797-aa2e-18d9dd66fbf7" ДатаДок="31.08.2023" ВремяДок="15.56.35" ТипДок="Не определен" НаимДок="Сведения об условиях контракта и графике исполнения его обязательств 071_23_89 2023_08_31-15_30 (МСК).docx" НомерДок="б/н" ПризнакОплаты="false">
    <СсылкаСодерДок СсылкаДок="https://mik.rts-tender.ru/content/secured/a16d9ad8-e718-40cc-95ca-673826abf4fc.docx?md5=COp0Q-Si3N__cFerpHnYrQ&amp;expires=1693493795&amp;contentType=application%2Fvnd.openxmlformats-officedocument.wordprocessingml.document&amp;originalFileName=%D0%A1%D0%B2%D0%B5%D0%B4%D0%B5%D0%BD%D0%B8%D1%8F+%D0%BE%D0%B1+%D1%83%D1%81%D0%BB%D0%BE%D0%B2%D0%B8%D1%8F%D1%85+%D0%BA%D0%BE%D0%BD%D1%82%D1%80%D0%B0%D0%BA%D1%82%D0%B0+%D0%B8+%D0%B3%D1%80%D0%B0%D1%84%D0%B8%D0%BA%D0%B5+%D0%B8%D1%81%D0%BF%D0%BE%D0%BB%D0%BD%D0%B5%D0%BD%D0%B8%D1%8F+%D0%B5%D0%B3%D0%BE+%D0%BE%D0%B1%D1%8F%D0%B7%D0%B0%D1%82%D0%B5%D0%BB%D1%8C%D1%81%D1%82%D0%B2+071_23_89+2023_08_31-15_30+%28%D0%9C%D0%A1%D0%9A%29.docx&amp;storagePlace=FOLDER_STORAGE_2&amp;dirName=a16d" ХэшСодерДок="z8w9Esg9nEZGbQsDUHCgTA==" />
    <Подписи>
      <Подпись ДатаВремяПодписи="2023-08-31T12:57:49Z">
        <СвУчДо УчИд="2LJ-fda010eb473641a7a767016b71ff5ed3" ИНН="7707049388" КПП="784201001" />
        <Подписант>
          <ЮЛ ИННЮЛ="7707049388" Должн="Старший Вице-Президент по работе с корпоративным и гос. сегментами" НаимОрг="ПАО Ростелеком">
            <ФИО Фамилия="Ермаков" Имя="Валерий" Отчество="Викторович" />
          </ЮЛ>
        </Подписант>
        <ОткрПодписьДок>MIITYAYJKoZIhvcNAQcCoIITUTCCE00CAQExDjAMBggqhQMHAQECAgUAMAsGCSqGSIb3DQEHAaCC
[encoded data, 6536 characters]
jnpyXVw=</ОткрПодписьДок>
        <ТипПодписи ТипПодписи="Sign" />
      </Подпись>
    </Подписи>
  </Документ>
</Файл>